D4Science Infrastructure - Upgrade #9657

Upgrade # 9366 (Completed): D4Science Infrastructure Upgrade to gCube 4.6.1

gCubeApps VO upgrade to gCube 4.6.1
Sep 11,2017 11:06 AM - Roberto Cirillo

Status: Completed Start date: Sep 11, 2017
Priority: Normal Due date:
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science infrastructure upgrade to
gCube 4.6.1
Infrastructure: Production
Description
History

#1 - Sep 11, 2017 11:39 AM - Roberto Cirillo
Hosting Nodes

¢ (NKUA) DONE dl002.madgik.di.uoa.gr

¢ (NKUA) DONE sparknode1.madgik.di.uoa.gr
* (NKUA) DONE sparknode2.madgik.di.uoa.gr
¢ (NKUA) DONE sparknode3.madgik.di.uoa.gr
¢ (NKUA) DONE sparknode4.madgik.di.uoa.gr
* (NKUA) DONE sparknode5.madgik.di.uoa.gr
¢ (NKUA) DONE sparknode6.madgik.di.uoa.gr

GHN to dismiss

¢ (CNR) DONE thredds.d4science.org (switch from gCore to Smartgears)

* (CNR) DONE access.d4science.org (switch from gCore to Smartgears)

WHN to upgrade

¢ (CNR) DONE access.d4science.org
¢ (CNR) DONE catalogue-ws.d4science.org
e (CNR) DONE node47.p.d4science.research-infrastructures.eu
¢ (CNR) DONE tabulardata.d4science.org
¢ (CNR) DONE thredds.d4science.org
e (CNR) DONE upgrade all the WHNs under the following clusters:
o (CNR) DONE dataminer-bigdata.d4science.org
o (CNR) DONE dataminer-cluster1.d4science.org
o (CNR) DONE dataminer-cloud1.d4science.org
o (CNR) DONE dataminer.d4science.org
o (CNR) DONE dataminer-genericworker.d4science.org
o (CNR) DONE dataminer-genericworker-proto.d4science.org
o (CNR) DONE dm-pool-manager-proto.d4science.org
¢ (NKUA) DONE dewn05.madgik.di.uoa.gr
e (NKUA) DONE dewn10.madgik.di.uoa.gr
¢ (NKUA) DONE di046.madgik.di.uoa.gr
e (NKUA) DONE di006.madgik.di.uoa.gr
* (NKUA) DONE di045.madgik.di.uoa.gr
¢ (NKUA) DONE di047.madgik.di.uoa.gr

Smartgears services

* (CNR) DONE access.d4science.org: install new data-transfer service

e (CNR) DONE catalogue-ws.d4science.org: install catalogue-ws service
¢ (CNR) DONE node47.p.d4science.research-infrastructures.eu: upgrade spd service

¢ (CNR) DONE tabulardata.d4science.org: upgrade tabulardata service
e (CNR) DONE thredds.d4science.org install new data-transfer service
¢ (CNR) DONE upgrade all the WHNs under the following clusters:

o (CNR) DONE dataminer-bigdata.d4science.org

o (CNR) DONE dataminer-cluster1.d4science.org

o (CNR) DONE dataminer-cloudi.d4science.org

o (CNR) DONE dataminer.d4science.org

o (CNR) DONE dataminer-genericworker.d4science.org
o (CNR) DONE dataminer-genericworker-proto.d4science.org

o (CNR) DONE dm-pool-manager-proto.d4science.org install dm-pool-manager service
¢ (NKUA) DONE dewn10.madgik.di.uoa.gr: upgrade index-service
e (NKUA) DONE di046.madgik.di.uoa.gr: upgrade index-service
e (NKUA) DONE dl045.madgik.di.uoa.gr: upgrade geonalytics service

WebApp

¢ (NKUA) DONE di002.madgik.di.uoa.gr: install oaipmh-publisher

¢ (NKUA) DONE sparknode1.madgik.di.uoa.gr install mesos-master, mesos-slave, zookeeper, for geoanalytics
e (NKUA) DONE sparknode2.madgik.di.uoa.gr install mesos-master, mesos-slave, zookeeper, for geoanalytics
¢ (NKUA) DONE sparknode3.madgik.di.uoa.gr install mesos-master, mesos-slave, zookeeper, for geoanalytics
e (NKUA) DONE sparknode4.madgik.di.uoa.gr install mesos-slave, for geoanalytics

e (NKUA) DONE sparknode5.madgik.di.uoa.gr install mesos-slave, for geoanalytics

¢ (NKUA) DONE sparknode6.madgik.di.uoa.gr install mesos-slave, for geoanalytics

#2 - Sep 11, 2017 11:44 AM - Roberto Cirillo

- Status changed from New to Planned

#3 - Sep 19, 2017 03:13 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Sep 20, 2017 10:32 AM - Roberto Cirillo
- Status changed from In Progress to Completed

- % Done changed from 0 to 100
